<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
	<title>Визбас-М</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<meta http-equiv="Content-Language" content="ru" />
	<meta name="description" content="description" />
	<meta name="keywords" content="keywords" />
	<meta name="robots" content="all" />
	<link rel="shortcut icon" href="./_css/i/favicon.ico" type="image/x-icon" />
	<link rel="stylesheet" type="text/css" media="screen" href="./_css/style.css" />
	<script type="text/javascript" src="./_js/jquery.js"></script>
	<script type="text/javascript" src="./_js/script.js"></script>
	<!--[if IE]><link rel="stylesheet" type="text/css" href="./_css/ie.css"/><![endif]-->
	<!--[if IE 6]>
		<script type="text/javascript" src="./_js/png.js"></script>
		<script type="text/javascript" src="./_js/_png.js"></script>
	<![endif]-->
</head>
<body id="services">

<div id="wrapper">
<div id="header">
	<h1><a href="#" title="">Визбас-М</a></h1>
	<ul class="menu">
		<li><a href="./about.html" title="#" class="about">О компании</a></li>
		<li class="active"><a href="./services.html" title="#" class="services">Услуги</a></li>
		<li><a href="./equipment.html" title="#" class="equipment">Оборудование</a></li>
		<li><a href="./projects.html" title="#" class="projects">Проекты</a></li>
		<li><a href="./partners.html" title="#" class="partners">Партнеры</a></li>
		<li><a href="./contacts.html" title="#" class="contacts">Контакты</a></li>
	</ul>
	<ul class="icons">
		<li class="home active"><a href="#" title=""></a></li>
		<li class="map"><a href="#" title=""></a></li>
		<li class="mail"><a href="#" title=""></a></li>
	</ul>
</div>
<div id="container">
	<p>ООО «ВИЗБАС-М» - это предприятие, созданное для ведения специальных работ (бурение специальных скважин для 
	замораживания и химического закрепления грунтов, водопонижения, укрепления котлованов, откосов, фундаментов) на 
	строительстве метро, тоннелей, зданий повышенной этажности, объектах промышленного и гражданского строительства 
	и иных подземных сооружений, а также бурения скважин питьевого, хозяйственного, технического водоснабжения и 
	бурения технических скважин большого диаметра различного назначения. </p>
	<h2>Основными видами деятельности ООО «ВИЗБАС-М» являются:</h2>
	<h3>Специальные работы в грунтах:</h3>
	<ul class="square">
		<li><a href="#" title="">устройство буронабивных и бурокасательных свай;</a>
			<div class="services-d">
				<p>К каждому виду деятельности получается отдельная страничка с описанием. Или как вариант сделать 
				их также просто списком (в начале конечно же немного текста) и потом при нажатии будет раскрываться 
				прямо под ним область в которой собственно небольшое описание ( думаю порядка 5-6 предложений относительно 
				читабельным текстом.) Хотя можно сделать и так, вот посмотрел я что есть по услугам… делаем название услуги, 
				под ней сносочка сразу в вкратце ну и кнопка читать весь текст.</p>
			</div>
		</li>
		<li><a href="#" title="">водопонижение грунтовых вод глубинными насосами;</a>
			<div class="services-d">
				<p>К каждому виду деятельности получается отдельная страничка с описанием. Или как вариант сделать 
				их также просто списком (в начале конечно же немного текста) и потом при нажатии будет раскрываться 
				прямо под ним область в которой собственно небольшое описание ( думаю порядка 5-6 предложений относительно 
				читабельным текстом.) Хотя можно сделать и так, вот посмотрел я что есть по услугам… делаем название услуги, 
				под ней сносочка сразу в вкратце ну и кнопка читать весь текст.</p>
			</div>
		</li>
		<li><a href="#" title="">устройство «стены в грунте» методом буросекущих свай;</a>
			<div class="services-d">
				<p>К каждому виду деятельности получается отдельная страничка с описанием. Или как вариант сделать 
				их также просто списком (в начале конечно же немного текста) и потом при нажатии будет раскрываться 
				прямо под ним область в которой собственно небольшое описание ( думаю порядка 5-6 предложений относительно 
				читабельным текстом.) Хотя можно сделать и так, вот посмотрел я что есть по услугам… делаем название услуги, 
				под ней сносочка сразу в вкратце ну и кнопка читать весь текст.</p>
			</div>
		</li>
		<li><a href="#" title="">трубчатое и анкерное крепление котлованов;</a>
			<div class="services-d">
				<p>К каждому виду деятельности получается отдельная страничка с описанием. Или как вариант сделать 
				их также просто списком (в начале конечно же немного текста) и потом при нажатии будет раскрываться 
				прямо под ним область в которой собственно небольшое описание ( думаю порядка 5-6 предложений относительно 
				читабельным текстом.) Хотя можно сделать и так, вот посмотрел я что есть по услугам… делаем название услуги, 
				под ней сносочка сразу в вкратце ну и кнопка читать весь текст.</p>
			</div>
		</li>
		<li><a href="#" title="">укрепление фундаментов зданий методом инъекций.</a>
			<div class="services-d">
				<p>К каждому виду деятельности получается отдельная страничка с описанием. Или как вариант сделать 
				их также просто списком (в начале конечно же немного текста) и потом при нажатии будет раскрываться 
				прямо под ним область в которой собственно небольшое описание ( думаю порядка 5-6 предложений относительно 
				читабельным текстом.) Хотя можно сделать и так, вот посмотрел я что есть по услугам… делаем название услуги, 
				под ней сносочка сразу в вкратце ну и кнопка читать весь текст.</p>
			</div>
		</li>
	</ul>
	<h3>Водохозяйственное строительство и культурно-технические работы:</h3>
	<ul class="square">
		<li><a href="#" title="">бурение скважин для всех видов водоснабжения;</a>
			<div class="services-d">
				<p>К каждому виду деятельности получается отдельная страничка с описанием. Или как вариант сделать 
				их также просто списком (в начале конечно же немного текста) и потом при нажатии будет раскрываться 
				прямо под ним область в которой собственно небольшое описание ( думаю порядка 5-6 предложений относительно 
				читабельным текстом.) Хотя можно сделать и так, вот посмотрел я что есть по услугам… делаем название услуги, 
				под ней сносочка сразу в вкратце ну и кнопка читать весь текст.</p>
			</div>
		</li>
		<li><a href="#" title="">бурение технических скважин большого диаметра.</a>
			<div class="services-d">
				<p>К каждому виду деятельности получается отдельная страничка с описанием. Или как вариант сделать 
				их также просто списком (в начале конечно же немного текста) и потом при нажатии будет раскрываться 
				прямо под ним область в которой собственно небольшое описание ( думаю порядка 5-6 предложений относительно 
				читабельным текстом.) Хотя можно сделать и так, вот посмотрел я что есть по услугам… делаем название услуги, 
				под ней сносочка сразу в вкратце ну и кнопка читать весь текст.</p>
			</div>
		</li>
	</ul>
	<p>ООО «ВИЗБАС-М» - это предприятие, созданное для ведения специальных работ (бурение специальных 
	скважин для замораживания и химического закрепления грунтов, водопонижения, укрепления котлованов, 
	откосов, фундаментов) на строительстве метро, тоннелей, зданий повышенной этажности, объектах 
	промышленного и гражданского строительства и иных подземных сооружений, а также бурения скважин 
	питьевого, хозяйственного, технического водоснабжения и бурения технических скважин большого диаметра 
	различного назначения.</p>

	<p>ООО «ВИЗБАС-М» способно решать на современном техническом уровне самые сложные задачи строительства, 
	используя при этом как серийно выпускаемое отечественное и импортное оборудование, так и внедряя новую 
	специальную буровую технику и высокоэффективные технологии.</p>
</div>

</div>
<div class="clear"></div>
<div id="foo">
	<div class="footer">
		<p class="copyrights">
			ООО «ВИЗБАС-М» © 2000—2009. Все права защищены.<br />
			Водопонижение, инъекции, замораживание,<br />
			бурение, анкера, сваи.<br />
		</p>
		<ul class="contacts">
			<li class="tel">(017) 219-7840</li>
			<li class="e-mail"><a href="mailto:info@vizbas.by" title="">info@vizbas.by</a></li>
		</ul>
	</div>
</div>
</body>
</html>

